package test.org.seasar.framework.aop.impl;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class AopImplAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(AopImplAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.aop.impl");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(MethodInvocationImplTest.class));
		suite.addTest(new TestSuite(PointcutImplTest.class));
		//$JUnit-END$
		return suite;
	}
}
